%define module_version 0.25
%define module_name Wiki-Toolkit-Formatter-UseMod
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/SQLite.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/PullParser.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(Text/WikiFormat.pm) perl(URI/Escape.pm) perl(URI/Find/Delimited.pm) perl(Wiki/Toolkit.pm) perl(Wiki/Toolkit/Setup/SQLite.pm) perl(Wiki/Toolkit/Store/SQLite.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.25
Release: alt1
Summary: UseModWiki-style formatting for Wiki::Toolkit
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BO/BOB/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
A formatter backend for the Wiki::Toolkit manpage that supports UseMod-style formatting.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/W*

%changelog
* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- regenerated from template by package builder

* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- initial import by package builder

